/* accesslinks */

	#accesslinks { position: absolute; left: 0; top: 0em; display: block; width: 20em; }
	#accesslinks li { position: absolute; top: 0em; display: block; left: 0; text-align: center; width: 20em; }
	#accesslinks li a { position: absolute; top: -10em; z-index: 999; }
	#accesslinks li a { 
		display: block; line-height: 2em; font-weight: bold;
		position: relative; color: #FFFFFF; font-size: 0.75em; 
	}
	#accesslinks li a:focus, #access li a:active { background: #000000;  top: 0em; text-decoration: none; }
	
/* ir */

	.ir { position: relative; display: block; }
	a.ir { cursor: pointer; }
	.ir span.ir_ { 
		width: 100%; height: 100%; display: block; position: absolute;
		top: 0; left: 0; background-repeat: no-repeat;
	}